# Interface IQuickviewLoadedEventArgs

The `IQuickviewLoadedEventArgs` interface describes the object that all `quickviewLoaded` event handlers receive as an argument.

## Index

### Properties

- duration

## Properties

### duration

duration: number

- Defined in events/QuickviewEvents.ts :9

The amount of time it took to download the content to display in the quickview modal window (in milliseconds).

### Hierarchy

- IQuickviewLoadedEventArgs